/*! LICENSE: /assets/css/fonts/OFL.txt */
@font-face {
	font-family: "Source Serif 4";
	font-style: normal;
	font-weight: 200 900;
	font-stretch: 100%;
	font-display: swap;
	src: url("../fonts/SourceSerif4-VariableFont_opsz,wght.ttf") format("truetype");
}
/* regular */
@font-face {
	font-family: "Noto Sans"; font-style: normal; font-weight: 400;
	src: url("../fonts/NotoSans-Regular.woff2") format("woff2");
}
@font-face {
	font-family: "Noto Sans"; font-style: italic; font-weight: 400;
	src: url("../fonts/NotoSans-Italic.woff2") format("woff2");
	font-display: swap;
}
/* medium */
@font-face {
	font-family: "Noto Sans"; font-style: normal; font-weight: 500;
	src: url("../fonts/NotoSans-Medium.woff2") format("woff2");
}
@font-face {
	font-family: "Noto Sans"; font-style: italic; font-weight: 500;
	src: url("../fonts/NotoSans-MediumItalic.woff2") format("woff2");
	font-display: swap;
}
/* bold */
@font-face {
	font-family: "Noto Sans"; font-style: normal; font-weight: 700;
	src: url("../fonts/NotoSans-Bold.woff2") format("woff2");
}
@font-face {
	font-family: "Noto Sans"; font-style: italic; font-weight: 700;
	src: url("../fonts/NotoSans-BoldItalic.woff2") format("woff2");
}